<?xml version="1.0" encoding="UTF-8"?>
<Language>
  <CATEGORY>
    <L from="Автотранспорт" to="Авто и транспорт"/>
    <L from="Комедия" to="Комедии"/>
    <L from="Образование" to="Образование"/>
    <L from="Развлечения" to="Кино и ТВ"/>
    <L from="Кино и телевидения анимация" to="Фильмы и анимация"/>
    <L from="Игры" to="Гейминг"/>
    <L from="Стиль жизни" to="Обучение и стиль"/>
    <L from="Музыка" to="Музыка"/>
    <L from="Новости и политика" to="Новости и политика"/>
    <L from="Общественная деятельность" to="Общественные акции"/>
    <L from="Люди и блоги" to="Люди и блоги"/>
    <L from="Домашние животные" to="Животные"/>
    <L from="Наука и технология" to="Наука и техника"/>
    <L from="Спорт" to="Спорт"/>
    <L from="Путешествия и события" to="Путешествия и события"/>
  </CATEGORY>
</Language>
